@import url('{{static("pygments.default.css")}}');
@import url('{{static("bubbly.css")}}');

body {
    font-family: "verdana", sans-serif;
    background: #ccc;
    color: black;
}

#banner {
    background: black;
    color: white;
}

a:link {
    color: #009;
}

a:visited {
    color: #709;
}

#container {
    border:  solid black 1px;
    background: white;
}

#nav .sidebar {
    float: right;
    border-left: solid black 1px;
    padding: 1ex;
}

#nav .sidebar li:before {
    content: '• ';
}

.entry .heading {
    background: #600;
    color: white;
}

#container h1 a,
#container h1 a:visited {
    color: white;
}

#banner h1 {
    background: black;
}

.entry .heading h2 a,
.entry .heading h2 a:visited {
    color: white;
    height: 100%;
    padding: 1ex 1em;
}

p {
    text-align: justify;
    hyphens: auto;
    -webkit-hyphens: auto;
}


.entry .heading h2 a:hover {
    background-color: #800;
}

#sitemap .subcats li >p { display: inline; }

#entries .topnav {
    border-top: dotted black 1px;
}

#entries .nav .prev a {
    margin-left: 1em;
}
#entries .nav .prev a:before {
    content: '« ';
}

#entries .nav .next a {
    margin-right: 1em;
}
#entries .nav .next a:after {
    content: ' »';
}

.images {
    text-align: center;
}
